path: /build/build/perl-Scalar-List-Utils-virtual-1.550.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-Scalar-List-Utils -pv -t
  - |
    emerge -j ${JOBS} --nodeps virtual/perl-Scalar-List-Utils
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-Scalar-List-Utils && luet-portage
    --dir /pkgdir/perl-Scalar-List-Utils virtual/perl-Scalar-List-Utils
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f91d1ea7218fd23d06aed323daca72f88446aa737b8724ffc36a03ab37d17b80
  package:
    name: perl-Scalar-List-Utils
    version: 1.550.0
    category: virtual
    requires:
    - name: Module-Build
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Scalar::Util and List::Util, also distributed as Scalar::List::Utils
    uri:
    - ""
    buildtimestamp: 2023-08-14 10:53:39.073654916 +0000 UTC m=+152.953248762
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Scalar-List-Utils-1.550.0 ) dev-lang/perl:=
        !<perl-core/Scalar-List-Utils-1.550.0 !>perl-core/Scalar-List-Utils-1.550.0-r999'
      emerge.packages: virtual/perl-Scalar-List-Utils
      kit: perl-kit
      original.package.name: virtual/perl-Scalar-List-Utils
      original.package.slot: "0"
      original.package.version: 1.550.0
    treedir: /build/packages
  package_dir: /pkgdir/perl-Scalar-List-Utils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 30bb2027721a578dd972f6e5dbe1b8f9e4603b1449c7838bbb61ccd1d62cd033
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/BUILD_TIME
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/CATEGORY
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/CBUILD
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/CFLAGS
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/CHOST
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/COUNTER
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/CXXFLAGS
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/DEFINED_PHASES
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/DESCRIPTION
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/EAPI
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/FEATURES
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/IUSE
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/KEYWORDS
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/LDFLAGS
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/LICENSE
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/PF
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/RDEPEND
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/SIZE
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/SLOT
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/USE
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/environment.bz2
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/perl-Scalar-List-Utils-1.550.0.ebuild
- var/db/pkg/virtual/perl-Scalar-List-Utils-1.550.0/repository
package_cacheimage: ""
runtime:
  name: perl-Scalar-List-Utils
  version: 1.550.0
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Scalar::Util and List::Util, also distributed as Scalar::List::Utils
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Scalar-List-Utils-1.550.0 ) dev-lang/perl:=
      !<perl-core/Scalar-List-Utils-1.550.0 !>perl-core/Scalar-List-Utils-1.550.0-r999'
    emerge.packages: virtual/perl-Scalar-List-Utils
    kit: perl-kit
    original.package.name: virtual/perl-Scalar-List-Utils
    original.package.slot: "0"
    original.package.version: 1.550.0
